### Property

# FoundryGtk SourceBuffer:override-syntax

#### Declaration

    property override-syntax: utf8 [ read, write ]

#### Description [src]

The GtkSourceLanguage identifier of the syntax to use, ignoring any guessed language.

Type:`gchar*`

Default value | NULL
Setter method | `foundry_source_buffer_set_override_syntax()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no